package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;
import java.util.List;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: ly
 * creat_date: 2018/9/4
 **/

public class HouseKeeperNameTreeDTO implements Serializable{

    private String code;
    private String name;
    private List<HouseKeeperNameTreeDTO> children;
    private List<String> phones;

    public List<String> getPhones() {
        return phones;
    }

    public void setPhones(List<String> phones) {
        this.phones = phones;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<HouseKeeperNameTreeDTO> getChildren() {
        return children;
    }

    public void setChildren(List<HouseKeeperNameTreeDTO> children) {
        this.children = children;
    }
}
